Port Royale 3 Help
#1
I got the game today and started to load the disc.
I have Windows 10 and the Net Framework is higher than what it says it needs

Can anyone help me get round this message

Prerequisite check for system component .NET Framework 3.0 (x86) failed with the following error message:
"This version of the .NET Framework 3.0 is not supported on a 64-bit operating system. Contact your application vendor."


See the setup log file located at 'C:\Users\user\AppData\Local\Temp\VSD9760.tmp\install.log' for more information
Reply
#2
@ayreon010

The game itself does run on Windows 10 - and .NET FRAMEWORK 3.0 runs on Windows but I believe it needs Servicepack 1. Which then allows update to V 3.5 BUT if you have an old optical disc that has an old version of .NET FRAMEWORK on it that is an integral part of the install. Then it won't run.

Post the contents of the install log in a code box and the output from DXDIAG from your machine.
Reply




Users browsing this thread: 1 Guest(s)